﻿input:focus {
    background-color: yellow;
    box-shadow: 0px 8px 15px 0px grey;
    user-select: all;
}
textarea:focus {
    background-color: yellow;
    box-shadow: 0px 8px 15px 0px grey;
    user-select: all;
}
select:focus {
    background-color: yellow;
    box-shadow: 0px 8px 15px 0px grey;
}

dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 15px 0px grey;
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

body,table,th,td,input,textarea,select,option
{
    font-family:  Verdana ;
    font-size: 12px; 
}

input, textarea, listing, select, option {
    border: 1px solid black;
    color: Black;
    font-weight: bolder;
    user-select: all;
}

selection {
    background-color: #ffb7b7;
}

input.uppercase {text-transform:uppercase;}
input.lowercase {text-transform:lowercase;}
input.capitalize {text-transform:capitalize;}
input.right {text-align:right;}
input.WaterMark{"input"}

input:hover, textarea:hover, select:hover, option:hover
{
    border: 1px solid Red;
}

button
{
    border: 1px solid red;
    font-family: Verdana;
    font-size: 25px;
}

.linkbutton
{ 
    font-family:Verdana;
    font-size:1px;
    background-color:Red;
}

.modalBackground {
    background-color:silver;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.WaterMark {
    color:grey;
}

